﻿.Wb_Control_Checkbox div.Wb_Checkbox div {
    background-position: center center;
    background-repeat: no-repeat;
}

.Wb_Control_Checkbox.Wb_Checkbox_Active {
    background-image: none;
}
.Wb_Control_RadioButton .Wb_Checkbox {
    background: none;
    border-radius: 100px;  
}
.Wb_Control_RadioButton .Wb_Checkbox_Control_Image{
    border-radius: 100px;    
    box-shadow: inset 0 4px 4px -4px rgba(0, 0 ,0 , 0.5);
}